Availability

Availability queries and eligible inventory with independent freshness timestamps.

Endpoint

GET /v1/availability

Authentication

Bearer token required.

GET /v1/availability?property_id=prop_abc123&check_in=2026-12-01&check_out=2026-12-05
Authorization: Bearer fb_live_your_secret_key

Response

{
  "success": true,
  "data": {
    "property_id": "prop_abc123",
    "available": true,
    "freshness": {
      "data_updated_at": "2026-11-18T14:00:00Z",
      "served_at": "2026-11-18T14:05:00Z"
    }
  }
}